/* Localizable.strings
  Mac-Scout

  Created by Tobias Klonk on 29.03.16.
  Copyright © 2016 Gamma Scout GmbH & Co. KG. All rights reserved. */

/* Description of the initial connection step */
"device.progress.connection" = "device.progress.connection";

/* Description of the calibration loading step */
"device.progress.loading_calibration" = "device.progress.loading_calibration";

/* Description of the protocol loading step */
"device.progress.loading_protocol" = "device.progress.loading_protocol";

/* Error when device does not send expected characters in time */
"errors.device.timeout" = "errors.device.timeout";

/* Error message: Protocol parsing cannot complete. Unexpected protocol structure */
"errors.protocol.parsing.description" = "errors.protocol.parsing.description";

/* Recovery option: Retransmit and reparse. */
"errors.protocol.parsing.recovery_option_1" = "errors.protocol.parsing.recovery_option_1";

/* Recovery suggestion: Retransmit protocol? */
"errors.protocol.parsing.recovery_suggestion" = "errors.protocol.parsing.recovery_suggestion";

/* Recovery option: Cancel */
"errors.recovery_option_cancel" = "errors.recovery_option_cancel";

/* Dialog description: protocol export completed */
"export.dialog.success.description" = "export.dialog.success.description";

/* Dialog button: OK */
"export.dialog.success.ok" = "export.dialog.success.ok";

/* Dialog button: Open now */
"export.dialog.success.open" = "export.dialog.success.open";

/* Dialog button: reveal in Finder */
"export.dialog.success.reveal" = "export.dialog.success.reveal";

/* Dialog title: protocol export completed */
"export.dialog.success.title" = "export.dialog.success.title";

/* Header of the 'dose rate' column in exported Excel file */
"export.xlsx.column.dose_rate" = "export.xlsx.column.dose_rate";

/* Header of the 'date from' column in exported Excel file */
"export.xlsx.column.from" = "export.xlsx.column.from";

/* Header of the 'interval' column in exported Excel file */
"export.xlsx.column.interval" = "export.xlsx.column.interval";

/* Header of the 'notes' column in exported Excel file */
"export.xlsx.column.notes" = "export.xlsx.column.notes";

/* Header of the 'pulse rate' column in exported Excel file */
"export.xlsx.column.pulse_rate" = "export.xlsx.column.pulse_rate";

/* Header of the 'pulse count' column in exported Excel file */
"export.xlsx.column.pulse" = "export.xlsx.column.pulse";

/* Header of the 'date to' column in exported Excel file */
"export.xlsx.column.to" = "export.xlsx.column.to";

/* format to use for dates exported to Excel (dd.mm.yyyy HH:mm:ss) */
"export.xlsx.date_format" = "export.xlsx.date_format";

/* note to describe overflowed entries in exported Excel file */
"export.xlsx.footer.note1.description" = "export.xlsx.footer.note1.description";

/* note sign for overflowed entries in exported Excel file */
"export.xlsx.footer.note1.short" = "export.xlsx.footer.note1.short";

/* note to describe incomplete intervals in exported Excel file */
"export.xlsx.footer.note2.description" = "export.xlsx.footer.note2.description";

/* note sign for incomplete intervals in exported Excel file */
"export.xlsx.footer.note2.short" = "export.xlsx.footer.note2.short";

/* note to describe date/time changes in exported Excel file */
"export.xlsx.footer.note3.description" = "export.xlsx.footer.note3.description";

/* note sign for date/time changes in exported Excel file */
"export.xlsx.footer.note3.short" = "export.xlsx.footer.note3.short";

/* note to describe cds changes in exported Excel file */
"export.xlsx.footer.note4.description" = "export.xlsx.footer.note4.description";

/* note sign for cds changes in exported Excel file */
"export.xlsx.footer.note4.short" = "export.xlsx.footer.note4.short";

/* Title of the exported Excel worksheet */
"export.xlsx.title" = "export.xlsx.title";

/* Description of the device info loading step */
"device.progress.loading_device_info" = "device.progress.loading_device_info";

/* Description of error if device does not contain any protocol entries */
"errors.protocol.empty.description" = "errors.protocol.empty.description";

/* Header of the 'No.' column in exported Excel file */
"export.xlsx.column.no" = "export.xlsx.column.no";

/* Description of the date_time set device operation */
"device.progress.set_date" = "device.progress.set_date";

/* Dialog description: Should device time be set to system time? */
"time.dialog.question.description" = "time.dialog.question.description";

/* Dialog button: NO */
"time.dialog.question.no" = "time.dialog.question.no";

/* Dialog title: time offset */
"time.dialog.question.title" = "time.dialog.question.title";

/* Dialog button: YES */
"time.dialog.question.yes" = "time.dialog.question.yes";

/* Dialog description: The device time was successfully set */
"time.dialog.success.description" = "time.dialog.success.description";

/* Dialog button: OK */
"time.dialog.success.ok" = "time.dialog.success.ok";

/* Dialog title: device time set */
"time.dialog.success.title" = "time.dialog.success.title";

/* Dialog description: Does the device have the required firmware? */
"errors.device.firmware.description" = "errors.device.firmware.description";

/* Error message: Device was detached. */
"errors.device.detached.description" = "errors.device.detached.description";

/* Recovery suggestion: Please reattach device or check connection and start transfer again */
"errors.device.detached.recovery_suggestion" = "errors.device.detached.recovery_suggestion";

/* Infotext at the top of the exported Excel file */
"export.xlsx.info_text" = "export.xlsx.info_text";

/* Dialog description: Failed to connect to device */
"errors.device.connection.description" = "errors.device.connection.description";

/* Description of the hardware info loading step */
"device.progress.loading_hwinfo" = "device.progress.loading_hwinfo";

/* Description of the statistics loading step */
"device.progress.loading_statc" = "device.progress.loading_statc";

